.content-hero, .breadcrumbs {
    display: none;
}

.full-content-container {
    max-width: 1165px;
    width: 100%;
    margin: 0 auto;
    padding: 30px 10px;
}

.full-content-container.wide {
    max-width: 1500px;
}

.content-over-hero .content-hero {
    position: absolute;
    width: 100%;
}

.content-over-hero .full-content-container {
    position: relative; /* So it can appear on top of the hero */
}

.content-over-hero .full-content-container .content-column {
    padding: 0 25px 25px;
    margin-bottom: 25px;
}

#LocationMapBox {
    height: 300px;
}

.contactus-right-content {
    padding-left: 20px;
}

h1 {
    margin-bottom: 0;
}

.contact-right-module {
    border: none;
}

.contactusForm {
    padding: 15px;
}

.contactusForm .formAccordian {
    margin-bottom: 15px;
}

.inpWrap {
    margin-bottom: 15px;
}

.inpWrap textarea {
    height: 100px;
}

label.inpWrap span.inputHolder {
    width: 80%;
}

.formLabelBox {
    margin-bottom: 0;
}

.location-floater dt {
    min-width: 60px;
}

.location-floater dd {
    margin-left: 10px;
}

.location-floater dd.new-line {
    margin-left: 70px;
}

.centre-cta {
    display: none;
}

.trust-banners {
    display: none;
}

@media (max-width: 767px) {
    .contactus-right-content {
        padding: 0;
    }
}

@media (max-width: 414px) {
    .inpWrap input, .inpWrap select {
        height: 50px;
        line-height: 50px;
        padding: 0 10px;
    }

    .inpWrap textarea {
        padding: 10px;
    }

    .inputHolder {
        top: 12px;
        left: 10px;
        padding: 0;
    }

    .inpWrap .holderTarget.filled + span.inputHolder,
    .inpWrap .holderTarget:focus + span.inputHolder {
        transform:translate(0px, -18px); 
        -webkit-transform:translate(0px, -18px); 
        -moz-transform:translate(0px, -18px);
    }

    .inpWrap input, .inpWrap select, .inpWrap textarea {
        border-radius: 3px;
    }

    .formAccordian .tabBtn {
        padding: 0 10px;
        line-height: 50px;
    }

    .formAccordian .inputHolder {
        padding: 0;
        left: 5px;
        width: calc(100% - 5px);
    }

    .formAccordian .inpWrap input, .formAccordian .inpWrap select {
        padding: 0 10px;
    }

    .breadcrumbs {
        display: none;
    }

    .content-column h1 {
        font-size: 1.5em;
        z-index: 20;
        position: relative;
        margin-top: 5px;
    }

    .full-content-container {
        padding: 0;
		margin-top: 25px;
    }

    .content-over-hero .full-content-container .content-column {
        padding: 0;
        margin-bottom: 0;
    }

    .contact-right-module {
        margin-bottom: 0;
    }

    .contactusForm {
        padding: 10px;
    }

    .contactusForm .formAccordian {
        margin-bottom: 10px;
    }

    .inpWrap {
        margin-bottom: 10px;
    }
}